[Numpy-discussion] error of install numpy on linux redhat.

Jack Bryan dtustudy68 at hotmail.com
Sat Oct 27 09:27:01 EDT 2012


Thanks for your reply. 

Do they support other python modules ? such as metplotlib, IPython ? 

Do their products expire after some time so that I have to install it from scratch ?  

Any help will be appreciated. 


> Date: Sat, 27 Oct 2012 10:10:28 +0200
> From: cournape at gmail.com
> To: numpy-discussion at scipy.org
> Subject: Re: [Numpy-discussion] error of install numpy on linux redhat.
> 
> On Sat, Oct 27, 2012 at 4:06 AM, Jack Bryan <dtustudy68 at hotmail.com> wrote:
> > Thanks for your help.
> >
> > Why do the Anaconda and EPD can help me fix the problem ?
> 
> Because they are an all-included distribution of python with
> numpy/scipy and many other packages. You don't need to compile
> anything.
> 
> David
> _______________________________________________
> NumPy-Discussion mailing list
> NumPy-Discussion at scipy.org
> http://mail.scipy.org/mailman/listinfo/numpy-discussion
 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/numpy-discussion/attachments/20121027/74eecf8a/attachment.html>


More information about the NumPy-Discussion mailing list